.infos-top .container > div {
	display: inline-block;
	float: right;
}
.infos-top .container > div a {
	margin: 0 20px;
	color: #fff;
}
.infos-top .container > div a:last-child {
	margin-right: 0;
}
.mainnav ul.menu li.cta-blue-menu a {
	background: #84bbe6;
	color: #fff;
	padding: 7px 25px;
	font-weight: 700;
}
.mainnav ul.menu li a {
	color: #fff !important;
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase;
	display: block;
	overflow: hidden;
}
.mainnav ul {
	align-items: center;
}
.infos-top {
	background: #49B4D4;
	color: #fff;
	padding: 10px 0;
	font-size: 16px;
	display: flex;
	align-items: center;
}
.line-produtos-box .col-produtos-box {
	background: #fff;
	padding: 20px;
	text-align: center;
	overflow: hidden;
	border-bottom: 6px solid #dbdbdb;
	box-shadow: 7px 5px 25px 4px rgba(0, 0, 0, 0.14);
}
.line-produtos-box .col-produtos-box img {
	height: 130px !important;
	width: auto;
}
.line-produtos-box .col-produtos-box .widget-title {
	color: #848484;
	font-size: 18px;
	margin: 20px 0 0 0;
}
.bg-cropped-height {
	background-size: 100% 80% !important;
	background-repeat: no-repeat;
	background-position: top !important;
}
.site-header.main_fixed .mainnav ul.menu li a {
	color: #fff !important;
}
.site-header.main_fixed .mainnav ul.menu li.cta-blue-menu a {
	color: #fff !important;
}
.text-gray {color: #848484;}

.d-flex-inline .panel-grid-cell {
	display: inline-flex;
	justify-content: center;
	margin-top: -35px;
}
.last-line-footer .widget-title {
	color: #fff;
	font-size: 20px;
	font-weight: 700;
}
.last-line-footer ul {
	padding: 0;
	list-style: none;
}
.last-line-footer ul li a {
	color: #fff;
}
.newsletter-form .wpcf7-submit {
	background: #84bbe6 !important;
	color: #fff !important;
	font-weight: 700 !important;
	border-color: #84bbe6 !important;
}
.breadcrumb {
	justify-content: center;
	align-items: center;
	background: transparent;
	margin: 0;
	padding: 0;
}
.breadcrumb span {
	color: #fff;
	padding: 0 7px;
}
.breadcrumb a {
	color: #84bbe6;
	padding: 0 7px;
}
.box-valores {
	background: #1f1d1d;
	padding: 50px;
}
.box-valores .header {
	display: flex;  
	align-items: center;
}
.box-valores .header img {
	height: 100%;
}
.box-valores .header h3 {
	color: #fff;
	font-weight: 700;
	margin: 0 10px;
}
.box-valores .content {
	color: #fff;
	margin-top: 10px;
}
.form-page-contato label {
	color: #848484;
}
.form-page-contato textarea {
	color: #848484;
}
.form-page-contato .button-submit input {
	background: #84bbe6;
	color: #fff;
	border-color: #84bbe6;
	width: 200px;
	margin-top: 20px;
}
.form-page-contato .button-submit input:hover {
	background: #43b8ec;
	border-color: #43b8ec;
}
.form-page-contato .box-wire {
	border: 2px solid #84bbe6;
	padding: 30px;
}
.form-page-contato .box-wire h3 {
	color: #84bbe6;
	font-weight: 700;
}
.form-page-contato .box-wire p {
	color: #848484;
}
.form-page-contato input:focus, .form-page-contato textarea:focus {
	color: #848484 !important;
	background-color: #fff !important;
	border-color: #64bce8 !important;
	outline: 0 !important;
	box-shadow: 0 0 0 .2rem rgba(100, 188, 232, 0.31) !important;
}
.lista-de-produtos li.product, .archive li.product {
	background: #fff;
	padding: 20px !important;
	text-align: center;
	border-bottom: 6px solid #dbdbdb;
	box-shadow: 7px 5px 25px 4px rgba(0, 0, 0, 0.14);
	min-height: 355px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.lista-de-produtos .product .add-to-cart-container a, .archive .product .add-to-cart-container a {
	font-weight: 700;
	font-size: 1em;
	padding: 1em 2em;
	background: #84bbe6;
	color: #ffffff !important;
	border: 1px solid #84bbe6;
}
.lista-de-produtos .product .woocommerce-loop-product__title, 
.archive .product .woocommerce-loop-product__title {
	color: #848484;
	font-size: 18px !important;
	margin: -15px 0 10px 0 !important;
}
.menu-lateral-produtos .widget-title {
	font-weight: 900;
	text-align: left;
	color: #84bbe6;
	line-height: 1.4em;
	font-size: 30px;
}
.menu-lateral-produtos .product-categories {
	list-style: none;
	background: #fff;
	padding: 20px !important;
	border-bottom: 6px solid #dbdbdb;
	box-shadow: 7px 5px 25px 4px rgba(0, 0, 0, 0.14);
}
.menu-lateral-produtos .product-categories li a {
	color: #848484;
	position: relative;
	border-bottom: 2px solid transparent;
	font-weight: 700;
}
.menu-lateral-produtos .product-categories li {
	margin-bottom: 5px;
}
.menu-lateral-produtos .product-categories li:hover a {
	color: #84bbe6;
	border-color: #84bbe6;
}
.single-product #masthead.site-header, .archive #masthead.site-header, .page-id-150 #masthead.site-header {
	position: relative;
	margin-bottom: 50px;
	background-image: url("/revolution/wp-content/uploads/2019/10/empresa-header.jpg");
}

.single-product.woocommerce div.product .entry-title {
	color: #84bbe6 !important;
	font-weight: 900;
}
.woocommerce-tabs.wc-tabs-wrapper {
	opacity: 0 !important;
	height: 0;
}
.single-product #left-sidebar {
	display: none;
}
.single-product #primary {
	max-width: 100% !important;
	flex: 100%;
}
.single-product .woocommerce-product-gallery {
	padding: 50px;
	border: 2px solid #b3b3b3;
}
.single-product .related.products h2 {
	color: #84bbe6;
	font-weight: 900;
	margin-bottom: 50px;
	margin-top: 30px;
	text-align: center;
}
.single-product .related.products ul li {
	list-style: none;
	background: #fff;
	padding: 20px !important;
	border-bottom: 6px solid #dbdbdb;
	box-shadow: 7px 5px 25px 4px rgba(0, 0, 0, 0.14);
	min-height: 370px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.single-product .related.products .add-to-cart-container a {
	font-weight: 700;
	font-size: 1em;
	padding: 1em 2em;
	background: #84bbe6;
	color: #ffffff !important;
	border: 1px solid #84bbe6;
}
.single-product .woocommerce-loop-product__title {
	text-align: center;
	margin-top: -15px !important;
	margin-bottom: 20px !important;
}
.single-product .add-request-quote-button.button {
	font-weight: 700 !important;
	font-size: 1em !important;
	padding: 1em 2em !important;
	background: #84bbe6 !important;
	color: #ffffff !important;
	border: 1px solid #84bbe6 !important;
}
.product_meta {
	display: none;
}
.single-product .lead strong {
	font-weight: 900;
	color: #848484;
}
.single-product .lead {
	color: #848484;
}
.archive .page-title {
	font-weight: 900;
	text-align: left;
	color: #84bbe6;
	line-height: 1.4em;
}
.archive.woocommerce ul.products li.product, 
.archive.woocommerce-page ul.products li.product {
	margin: 0 3% 2.992em 0;
	width: 30%;
}
.single-product .yith_ywraq_add_item_response_message {
	color: #848484;
	font-size: 20px;
	font-weight: 900;
}
.single-product .yith_ywraq_add_item_browse_message a {
	font-weight: 700;
	font-size: 1em;
	padding: 1em 2em;
	background: #2ecc71;
	color: #ffffff !important;
	border: 1px solid #2ecc71;
	display: flex;
	width: 200px;
}
#yith-ywrq-table-list .product-subtotal {
	display: none !important;
}
.page-id-150 #primary {
	margin-bottom: 100px;
}
#yith-ywrq-table-list .product-thumbnail {
	width: 130px;
}
#yith-ywrq-table-list .product-name a {
	color: #84bbe6;
	font-weight: 700;
}
#yith-ywrq-table-list th {
	color: #848484;
}
.yith-ywraq-mail-form-wrapper h3 {
	font-weight: 900;
	text-align: left;
	color: #84bbe6;
	line-height: 1.4em;
	font-size: 30px;
}
.price {
	display: none !important;
}
.single_add_to_cart_button.button.alt {
	display: none;
}
.line-produtos-box .col-produtos-box .img-mesa-duna img {
	height: 60px !important;
}
.line-produtos-box .col-produtos-box .img-mesa-duna {
	margin-top: 90px;
}
.infos-top .float-left p {
	margin: 0;
}
.btn-meu-orcamento a {
	width: 185px;
	height: 50px;
}
.mainnav ul.menu li:last-child a:hover img {
	transform: translateY(-50%);
}
.last-line-footer .btn-meu-orcamento {
	display: none;
}
input:focus, textarea:focus {
	border-color: #84bbe6 !important;
	box-shadow: 0 0 0 .2rem rgba(132, 187, 230, 0.26) !important;
}

@media (max-width: 991px) {
	.infos-top {
		display: none;
	}
	.header-wrap .col-md-3, .header-wrap .col-md-9 {
		text-align: center;
		margin: 0 auto;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.custom-logo-link .img-fluid {
		height: 70px;
	}
}